.star-emphasis1 {
	font-weight: bold;
	color: rgba(253,173,0,1.00);
	font-size: 130%;
}
.star-emphasis2 {
	font-weight: bold;
	color: rgba(196,0,3,1.00);
	font-size: 130%;
}

/* ------------------------ */
article #table-comparison {
  width:100%;
  max-width:1000px;
  margin:0 auto;
  height:1000px;
  position:relative;
}
#table-comparison ul {
	display: flex;
	top: 0px;
	z-index: 10;
	padding-bottom: 2px;
}
#table-comparison li {
  list-style:none;
  flex:1;
}
#table-comparison li:last-child {
  border-right:1px solid #DDD;
}
#table-comparison button {
	width: 100%;
	border: 1px solid #DDD;
	border-right: 0;
	border-top: 0;
	padding: 10px;
	font-size: 1rem;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #B1B1B1;
	cursor: pointer;
	transition: .6s;
	text-transform: uppercase;
	line-height: 1.2;
}
#table-comparison button:hover {
	color: #FFFFFF;
	background-color: #5C5C5C;
}
#table-comparison .table-active-nav button {
	color: #FFFFFF;
	background-color: #8185A6!important;
	cursor: default;
}
#table-comparison table { 
	border-collapse:collapse; 
	table-layout:fixed; width:100%;
}
#table-comparison th {
	display: none;
	background-color: #A2A5BF;
	color: #fff;
	font-weight: bolder;
	text-transform: uppercase;
}
#table-comparison td,th {
	border: 1px solid #DDD;
	padding: 10px;
	empty-cells: show;
}
#table-comparison .item {
	background-color: rgba(232,232,232,1.00);
}
#table-comparison td,th {
  text-align:left;
}
#table-comparison td+td, th+th {
  text-align:center;
  display:none;
}
#table-comparison td.default {
  display:table-cell;
}
#table-comparison .clr-1 {
	border-top: 3px solid #A32362;
}
#table-comparison .clr-2 {
	border-top: 3px solid #0F9300;
}
#table-comparison .clr-3 {
	border-top: 3px solid #71C975;
}
#table-comparison .clr-4 {
  border-top:3px solid #7C1753;
}
#table-comparison .sep {
	font-weight: bolder;
	text-align: center;
	background-color: #D5D5D5;
	text-transform: uppercase;
	font-size: 106%;
}
#table-comparison .txt-l { 
	font-size:28px; 
	font-weight:bold;
}
#table-comparison .txt-top { 
	position:relative; 
	top:-9px; 
	left:-2px;
}
#table-comparison .tick {
	font-size: 1rem;
	color: #7B7B7B;
}
#table-comparison .hide {
  border:0;
  background:none;
}


@media (min-width: 640px) {
  #table-comparison ul {
    display:none;
  }
  #table-comparison td,th {
    display:table-cell !important;
  }
  #table-comparison td,th {
    width: 330px;
  
  }
  #table-comparison td+td, th+th {
    width: auto;
  }
}



/* ------------ ZEBRA TABLE ------------- */

.table-zebra {
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 6px;
	width: 100%;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	display: table;
	font-size: 1.4rem;
}
  .table-zebra .cell {
    text-align: center;
  }	

  .table-zebra .cell-heading {
    text-align: left;
  }	

@media screen and (max-width: 580px) {
  .table-zebra {
    display: block;
  }
  .table-zebra .cell-heading {
    text-align: center;
	  vertical-align: middle;
  }	

}

.table-zebra .row {
  display: table-row;
  background: #f6f6f6;
}
.table-zebra .row:nth-of-type(odd) {
  background: #e9e9e9;
}
.table-zebra .row.header {
	font-weight: bolder;
	color: #ffffff;
	background: #ea6153;
}
.table-zebra .row.green {
  background: #27ae60;
}
.table-zebra .row.blue {
	background-color: #A2A5BF;
}
@media screen and (max-width: 580px) {
  .table-zebra .row {
    padding: 14px 0 7px;
    display: block;
  }
  .table-zebra .row.header {
    padding: 0;
    height: 6px;
  }
  .table-zebra .row.header .cell {
	display: none;
  }
  .table-zebra .row .cell {
    margin-bottom: 10px;
  }
  .table-zebra .row .cell:before {
    margin-bottom: 3px;
    content: attr(data-title);
    min-width: 98px;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #969696;
    display: block;
  }
}

.table-zebra .cell {
	padding: 6px 12px;
	display: table-cell;
}

.table-zebra .cell.colored {
	/* [disabled]background-color: rgba(223,7,11,1.00)!important; */
	margin: auto;
	width: 260px!important;
	font-weight: bold;
	color: #5E5E5E;
	text-align: center;
	font-size: 120%;
}

@media screen and (max-width: 580px) {
  .table-zebra .cell {
    padding: 2px 16px;
    display: block;
  }
	 
}
